Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 06:28:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION SHAMMA ?                    Hi           10:02 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:02 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello SHAMMA ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:02 AM, 10th Nov                     SHAMMA ?                    3           10:03 AM, 10th Nov                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            10:03 AM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:03 AM, 10th Nov                     SHAMMA ?                    2           10:03 AM, 10th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:03 AM, 10th Nov                     SHAMMA ?                    1           10:03 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your email address           10:03 AM, 10th Nov                     SHAMMA ?                    [email-masked]           10:03 AM, 10th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:03 AM, 10th Nov                   Sohaib                   Hi SHAMMA  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:04 AM, 10th Nov                     SHAMMA ?                    I made a return request           10:04 AM, 10th Nov                     SHAMMA ?                    The items were picked up           10:04 AM, 10th Nov                     SHAMMA ?                    But it doesn’t show a return request           10:04 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 10th Nov                     SHAMMA ?                    I talked to someone about this on Sunday           10:04 AM, 10th Nov                     SHAMMA ?                    9591598211           10:05 AM, 10th Nov                   Sohaib                   Could you please confirm if youve return the item from this order along with another order for example : 9591807573           10:07 AM, 10th Nov                     SHAMMA ?                    No           10:07 AM, 10th Nov                     SHAMMA ?                    They were separate           10:07 AM, 10th Nov                     SHAMMA ?                             10:07 AM, 10th Nov                     SHAMMA ?                    For order 9591807573 the return was on 4 nov           10:09 AM, 10th Nov                   Sohaib                   Could you please share the courier agent number wich has collected the item from your side           10:10 AM, 10th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:12 AM, 10th Nov                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:15 AM, 10th Nov                     SHAMMA ?                    I don’t know how           10:15 AM, 10th Nov                   Sohaib                   Kindly note that our team has been invistigating the same in the meantime However would you please share the agent number who collected the item from your side so we can share that as well from our end           10:18 AM, 10th Nov                     SHAMMA ?                    Where can i find agent number           10:18 AM, 10th Nov                     SHAMMA ?                             10:19 AM, 10th Nov                     SHAMMA ?                    It was delivered to you on 29           10:19 AM, 10th Nov                   Sohaib                   The number that asked you for locaction shared or the number connected to you while the collection process           10:20 AM, 10th Nov                     SHAMMA ?                    0588264041           10:20 AM, 10th Nov                   Sohaib                   We are going now to share the information provided with our concern team to investigate further           10:23 AM, 10th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:23 AM, 10th Nov                     SHAMMA ?                    I already allowed plenty of time           10:23 AM, 10th Nov                     SHAMMA ?                    From end of October           10:23 AM, 10th Nov                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           10:24 AM, 10th Nov                   Sohaib                   Rest assured we will do our best to sort it quickly           10:25 AM, 10th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:25 AM, 10th Nov                     SHAMMA ?                    Okay           10:25 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           10:26 AM, 10th Nov                     SHAMMA ?                    No thank you           10:26 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238321